@charset "utf-8";
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd{margin:0;padding:0}
body{font:12px "Simsun"; background:url(bg.png) repeat;}
ul,li{ list-style:none;}
img{border:none;}
a{color:#2d374b;text-decoration:none}
a:hover{color:#cd0200;text-decoration:underline}
.fix{zoom:1}.fix:after{ content:""; display:block; height:0; visibility:hidden; overflow:hidden; clear:both}
.fl{ float:left}.fr{float:right;}
.pagetop, .miniright .home, .miniright .phone{background-image:url(http://image.wenweipo.com/2009new/img/index_ico.png);background-repeat:no-repeat;}
.pagetop{width:100%;background-repeat:repeat-x;height:31px;line-height:31px;background-position:left -32px;}
.navInter{width:982px;margin:0 auto;color:#666;height:31px;} 
.minileft{float:left;height:31px;overflow:hidden;line-height:31px;}
.miniright{float:right;color:#c7c7c7;}
.miniright a{padding:0 8px;color:#666;}
.miniright .home{padding-left:16px;background-position:0 -1px;}
.miniright .home:hover{background-position:-187px -1px;}
.miniright .phone{padding-left:13px;background-position:0 -17px;}
.miniright .phone:hover{background-position:-188px -17px;}
.miniright a:hover{color:#000;text-decoration:none}
.mt10{margin-top:10px}.mb5{margin-bottom:6px}.mr0{margin-right:0}
.layout{width:960px; margin:0 auto;position:relative}
.banner{height:361px}
.banner .bannerBg{ background:url(banner.jpg) no-repeat top center;min-width:1200px;height:361px;}

.layout .leftArea{float:left;margin-right:10px;widht:310px;}
.layout .rightArea{float:right;border:1px solid #a8a8a8;width:616px;padding:0 11px}
.layout .rightArea .topNew{border-bottom:1px dashed #666666;}
.layout .rightArea h2{font:25px/43px "Microsoft Yahei"; text-align:center}
.layout .rightArea p{font:13px/18px "Simsun";margin-bottom:5px;}
.layout .rightArea span a{color:#F00}

.layout .hd i,.layout .bd li,.layout .lifa .bd .title,.layout .lifa .bd .title2,.layout .lifa .bd .title3,.layout .fz .bd .one .title,.layout .fz .bd .two .title{background:url(ico.png) no-repeat}
.layout .xiaozu{width:310px; float:left;margin-right:10px}
.layout .hd{ background:url(titleBg.png) repeat-x; border-top-left-radius:5px;border-top-right-radius:5px; height:32px;}
.layout .hd i{width:28px; height:32px; background-position:5px 12px; display:block; float:left}
.layout .hd h3{ line-height:32px;color:#fff;}
.layout .bd{border:1px solid #a8a8a8; border-top:none;padding-bottom:9px;}
.layout .bd .cy{padding-left:15px; font-weight:bold;font-size: 16px;line-height: 30px;}
.layout .new{width:315px; float:left;margin-right:10px}
.layout .mr0{margin-right:0}
.layout .new .bd{padding:9px 10px}
.layout .bd li{font:14px/24px "Simsun"; background-position:0 -336px;padding-left:5px;}

.layout .bgxx .bg1{ background:url(bg-1.png) no-repeat; height:695px}
.layout .bgxx .bg2{ background:url(bg-2.png) no-repeat; height:602px}
.layout .bgxx .bg3{ background:url(bg-3.png) no-repeat; height:752px}
.layout .bgxx .bg4{ background:url(bg-4.png) no-repeat; height:936px}

.layout .lifa .bd,.layout .fz .bd{ background:url(bottomBg.jpg);padding:22px 10px 0 10px}
.layout .lifa .bd .title{font:bold 20px/56px "microsoft yahei"; color:#F00;padding-left:60px;margin-bottom:10px ;background-position:0 -22px;height:56px;}
.layout .lifa .bd .title2{font:bold 20px/56px "microsoft yahei"; color:#F00;padding-left:60px;margin-bottom:10px ;background-position:0 -85px;height:56px;}
.layout .lifa .bd .title3{font:bold 17px/23px "microsoft yahei"; color:#F00;padding-left:60px;margin-bottom:10px ;background-position:0 -143px;height:56px;}
.layout .lifa .bd .l1,.layout .lifa .bd .l2,.layout .lifa .bd .l3{margin-bottom:20px}
.layout .lifa .bd p{font:15px/26px "microsoft yahei"; color:#002f5f}

.layout .fz .bd{padding:20px;}
.layout .fz .bd p{font:15px/30px "microsoft yahei"}
.layout .fz .bd .one{width:438px;float:left; border-right:1px dashed #a8a8a8;padding-right:20px}
.layout .fz .bd .two{width:439px;float:left;padding-left:20px}
.layout .fz .bd .one .title{font:bold 20px/56px "microsoft yahei"; color:#F00;padding-left:60px;margin-bottom:10px ;background-position:0 -208px;height:56px;}
.layout .fz .bd .two .title{font:bold 20px/56px "microsoft yahei"; color:#F00;padding-left:60px;margin-bottom:10px ;background-position:0 -272px;height:56px;}
.footer{margin-top:20px; background:#c0c0c0;color:#464545;	text-align:center;line-height:22px;padding-top:10px;font-size:12px; font-family:Arial, Helvetica, sans-serif}




